<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Activity | JS Selection & Control Rules</title>
</head>
<body>
	<h3>Activity | JavaScript Selection & Control Rules</h3>
	
	<!-- JavaScript -->
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>